@charset "UTF-8";
/* CSS Document */
*{padding:0;margin:0;list-style:none;outline:none;}
body{font:14px Arial, sans-serif;}
/* OLD #slideshowWrapper{position:relative;width:1000px;margin:auto;}*/
#slideshowWrapper{position:absolute;width:1000px;top:50%;margin-top:-275px;left:50%;margin-left:-500px;}

#fssPrev, #fssNext {position:fixed;top:50%; margin-top: -150px; width:60px;height:300px;text-indent:-999999px;}
#fssPrev {left:0px;}
#fssNext{right:0px;}

#fssPrev {background:url(images/left.png) no-repeat center; }
#fssNext {background:url(images/right.png) no-repeat center;}

#fssPlayPause{display: none;}

.displaynone { display: none; }

ul#slideshow{list-style:none;}
p{text-align:center;}

#fssList{/*list-style:none;width:646px;margin:auto;padding:5px 0 0 45%;*/}
/*#fssList li{display:inline;padding-right:10px;}
#fssList li a{color:#999;text-decoration:none;}
#fssList li.fssActive a{font-weight:bold;color:#333;}*/
#fssList {display:none;}

#linkHome { position: absolute; left: 10px; top: 10px; }

/* index */

#master { 
width: 485px; height: 440px; text-align: center; 
position: absolute; top: 50%; margin-top: -250px; left: 50%; margin-left: -242px;
}

.logo1 { display: block; width: 98px; margin: 0 auto; margin-bottom: 60px; }

#iniciar {
display: block; width: 183px; height: 56px; margin: 0 auto; margin-top: 30px; 
background: url("images/buttons.png") 0 0; 
text-indent: -9999px; 
overflow: hidden;
}
#iniciar:hover { background-position: 0 -60px;}
#iniciar:active { background-position: 0 -120px;}

#icons { width: 330px; margin: 0 auto; margin-top:50px;}
#icons span {
display: block;
width: 120px;
float: left;
margin: 0 22px;
font-size: 10px;
color: #255772;
}

#links {
font-size: 12px;
position: absolute;
width: 450px;
text-align: center;
bottom: 10px;
left: 50%; margin-left: -225px;
font-size: 10px; 
color: #DDE3E3;
}

#links a { color: #FFF; font-size: 12px; font-weight: bold; } 